body{
	
	margin:0;
	padding:0;
	background-color:#FFF;
	font-family:Helvetica;
}

a{
	outline:none;
}

#page{
	
	height:550px;
	width:700px;
	margin:auto;
	position:absolute; 
	left: 50%;  
	top: 50%; 
	margin-top: -275px; /* moitié de la hauteur */ 
	margin-left: -350px; /* moitié de la largeur */


	
	
}

#header{
	height:100px;
	width:200px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	background-position:bottom;
}

#header a{
	height:100px;
	display:block;
	width:200px;
	margin:0;
	padding:0;
}

#header:hover{

	background-image:url(../images/logo_hover.png);

}

#menu{
	font-weight:bold;
	font-size:16px;
	width:200px;
	height:450px;
	float:left;
	
}

#menu ul{
	
	margin:15px 0;
	padding:0;
	display:block;
	width:90px;
	border-right:10px solid black;
	
}

#menu li{
	display:block;
	

}

#menu li a{
	display:block;
	margin-top:5px;
	padding-top:3px;
	padding-left:5px;
	height:18px;
	width:85px;
	color:#000;
	text-decoration:none;
	
	
}
#menu li a:hover{
	color:#FFF;
	background-color:#000;

	
	
}

#sub_menu{
	font-size:12px;
	margin-left:90px;
	font-weight:normal;
	font-variant:small-caps;

	
}

#sub_menu ul{
	display:bloc;
	padding:0;
	border:none;
	margin-top:0;

	
}

#sub_menu li{
	


}

#sub_menu li a{
	display:block;
	height:15px;
	width:85px;
	color:#000;
	text-decoration:none;
	
	
}
#sub_menu li a:hover{
	text-decoration:underline;
	background:none;
	color:#000;
}

#content{
	width:475px;
	height:450px;
	overflow:auto;

}
	
#content a img {
	display:block;
	border:none;
	float:left;
	height:150px;
	width:150px;
	margin:0;
	opacity:0.5; 
filter:alpha(opacity=50);
	
}


.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
	
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #aaa;
}
.jScrollPaneDrag {
	position: absolute;
	background: #000;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}

#contact-wrapper {
	width:auto;
	padding:20px;
}

#contact-wrapper p{
	color:#009bda;
}

#contact-wrapper div {
	clear:both;
	margin:1em 0;
}
#contact-wrapper label {
	display:block;
	float:none;
	font-size:12px;
	width:auto;
}
form#contactform input {
	border-color:#ccc;
	border-style:solid;
	border-width:1px;
	padding:5px;
	font-size:12px;
	color:#333;
}
form#contactform textarea {
	font-size:12px;
	padding:0.6em 0.5em 0.7em;
	border-color:#ccc;
	border-style:solid;
	border-width:1px;
}

form .submit {
	
}

#about {
	font-size:12px;
	text-align:left;
}



#about a{
	font-weight:bold;
	text-decoration:none;
	color: #009bda;
}

#about a:hover{
	text-decoration:underline;
}

#about a img{
	width:50px;
	height:50px;
	opacity:0.5; 
filter:alpha(opacity=50);
}
	